﻿<AML>
 <Item type="RelationshipType" id="A790C0F8364248D390AD1FBC53465B64" action="add" dependencyLevel="0">
  <auto_search>1</auto_search>
  <behavior>float</behavior>
  <copy_permissions>0</copy_permissions>
  <create_related>0</create_related>
  <hide_in_all>0</hide_in_all>
  <inc_rel_key_name>1</inc_rel_key_name>
  <inc_related_key_name>1</inc_related_key_name>
  <is_list_type>0</is_list_type>
  <label xml:lang="en">Bank Reconciliation Detail</label>
  <new_show_related>0</new_show_related>
  <related_notnull>0</related_notnull>
  <related_option>2</related_option>
  <relationship_id keyed_name="Acc_Bankreconciliation_Detail" type="ItemType" name="Acc_Bankreconciliation_Detail">
   <Item type="ItemType" id="E91699DFEF4B406FB12D4C1937FC8B44" action="add">
    <allow_private_permission>1</allow_private_permission>
    <auto_search>0</auto_search>
    <enforce_discovery>0</enforce_discovery>
    <hide_where_used>0</hide_where_used>
    <implementation_type>table</implementation_type>
    <instance_data>ACC_BANKRECONCILIATION_DETAIL</instance_data>
    <is_dependent>0</is_dependent>
    <is_relationship>1</is_relationship>
    <is_versionable>0</is_versionable>
    <revisions keyed_name="Default" type="Revision">7FE395DD8B9F4E1090756A34B733D75E</revisions>
    <show_parameters_tab>1</show_parameters_tab>
    <structure_view>tabs off</structure_view>
    <unlock_on_logout>0</unlock_on_logout>
    <use_src_access>0</use_src_access>
    <name>Acc_Bankreconciliation_Detail</name>
    <Relationships>
     <Item type="Property" id="0549E3C5358D4ECF82C52054879B83BB" action="add">
      <column_alignment>left</column_alignment>
      <data_type>string</data_type>
      <is_hidden>1</is_hidden>
      <is_hidden2>1</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Cheque No</label>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <sort_order>4224</sort_order>
      <source_id keyed_name="Acc_Bankreconciliation_Detail" type="ItemType" name="Acc_Bankreconciliation_Detail">E91699DFEF4B406FB12D4C1937FC8B44</source_id>
      <stored_length>32</stored_length>
      <track_history>0</track_history>
      <name>acc_chequeno</name>
     </Item>
     <Item type="Property" id="6F13D63003334192A5041729BD0AD7B8" action="add">
      <column_alignment>right</column_alignment>
      <data_type>decimal</data_type>
      <default_value xml:lang="en">0</default_value>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Deposits</label>
      <prec>19</prec>
      <range_inclusive>0</range_inclusive>
      <readonly>1</readonly>
      <scale>2</scale>
      <sort_order>4352</sort_order>
      <source_id keyed_name="Acc_Bankreconciliation_Detail" type="ItemType" name="Acc_Bankreconciliation_Detail">E91699DFEF4B406FB12D4C1937FC8B44</source_id>
      <track_history>0</track_history>
      <name>acc_deposits</name>
     </Item>
     <Item type="Property" id="78EAD56F2DE84E58A793524DC2071043" action="add">
      <column_alignment>left</column_alignment>
      <data_type>string</data_type>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Description</label>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <sort_order>4096</sort_order>
      <source_id keyed_name="Acc_Bankreconciliation_Detail" type="ItemType" name="Acc_Bankreconciliation_Detail">E91699DFEF4B406FB12D4C1937FC8B44</source_id>
      <stored_length>32</stored_length>
      <track_history>0</track_history>
      <name>acc_description</name>
     </Item>
     <Item type="Property" id="92297F9C2554401584B9DF8063206860" action="add">
      <column_alignment>left</column_alignment>
      <data_type>date</data_type>
      <default_value xml:lang="en" />
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Invoice Date</label>
      <pattern>long_date</pattern>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <sort_order>3840</sort_order>
      <source_id keyed_name="Acc_Bankreconciliation_Detail" type="ItemType" name="Acc_Bankreconciliation_Detail">E91699DFEF4B406FB12D4C1937FC8B44</source_id>
      <track_history>0</track_history>
      <name>acc_invoicedate</name>
     </Item>
     <Item type="Property" id="CA01032FED7F4F6484387DF54CE4BDF6" action="add">
      <column_alignment>left</column_alignment>
      <data_type>boolean</data_type>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Reconciled</label>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <sort_order>4608</sort_order>
      <source_id keyed_name="Acc_Bankreconciliation_Detail" type="ItemType" name="Acc_Bankreconciliation_Detail">E91699DFEF4B406FB12D4C1937FC8B44</source_id>
      <track_history>0</track_history>
      <name>acc_reconciled</name>
      <Relationships>
       <Item type="Grid Event" id="1B2BE7817A624FD8864A216C1D05FB3C" action="add">
        <grid_event>oneditfinish</grid_event>
        <related_id keyed_name="acc_reconciled_change_cal" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_reconciled_change_cal</name>
         </Item>
        </related_id>
        <sort_order>1</sort_order>
        <source_id keyed_name="acc_reconciled" type="Property">CA01032FED7F4F6484387DF54CE4BDF6</source_id>
       </Item>
       <Item type="Grid Event" id="2F8DD1416B5F49E398382D41F208FB50" action="add">
        <grid_event>oneditfinish</grid_event>
        <related_id keyed_name="acc_reconciled_check_remove" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_reconciled_check_remove</name>
         </Item>
        </related_id>
        <sort_order>2</sort_order>
        <source_id keyed_name="acc_reconciled" type="Property">CA01032FED7F4F6484387DF54CE4BDF6</source_id>
       </Item>
       <Item type="Grid Event" id="A392070466954C0EAF88D835E168EF79" action="add">
        <grid_event>oneditstart</grid_event>
        <related_id keyed_name="acc_reconciled_onEditStart" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_reconciled_onEditStart</name>
         </Item>
        </related_id>
        <sort_order>3</sort_order>
        <source_id keyed_name="acc_reconciled" type="Property">CA01032FED7F4F6484387DF54CE4BDF6</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Property" id="8B1C1F54DA8441458A97B1A865F6F572" action="add">
      <column_alignment>left</column_alignment>
      <data_type>string</data_type>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Ref Invice No</label>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <sort_order>3968</sort_order>
      <source_id keyed_name="Acc_Bankreconciliation_Detail" type="ItemType" name="Acc_Bankreconciliation_Detail">E91699DFEF4B406FB12D4C1937FC8B44</source_id>
      <stored_length>32</stored_length>
      <track_history>0</track_history>
      <name>acc_refinvoiceno</name>
     </Item>
     <Item type="Property" id="0A602FEE45604F179BB4DE68B04019E8" action="add">
      <column_alignment>left</column_alignment>
      <data_type>string</data_type>
      <is_hidden>1</is_hidden>
      <is_hidden2>1</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Transaction ID</label>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <sort_order>3584</sort_order>
      <source_id keyed_name="Acc_Bankreconciliation_Detail" type="ItemType" name="Acc_Bankreconciliation_Detail">E91699DFEF4B406FB12D4C1937FC8B44</source_id>
      <stored_length>152</stored_length>
      <track_history>0</track_history>
      <name>acc_transactionid</name>
     </Item>
     <Item type="Property" id="9D8D84C1A7EB45CE998414F5CB417F02" action="add">
      <column_alignment>left</column_alignment>
      <data_type>string</data_type>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Transaction Type</label>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <sort_order>3712</sort_order>
      <source_id keyed_name="Acc_Bankreconciliation_Detail" type="ItemType" name="Acc_Bankreconciliation_Detail">E91699DFEF4B406FB12D4C1937FC8B44</source_id>
      <stored_length>32</stored_length>
      <track_history>0</track_history>
      <name>acc_transactiontype</name>
     </Item>
     <Item type="Property" id="7AB5039423254D2394BA1E8E93E9AAD0" action="add">
      <column_alignment>right</column_alignment>
      <data_type>decimal</data_type>
      <default_value xml:lang="en">0</default_value>
      <is_hidden>0</is_hidden>
      <is_hidden2>0</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">Withdrawls</label>
      <prec>19</prec>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <scale>2</scale>
      <sort_order>4480</sort_order>
      <source_id keyed_name="Acc_Bankreconciliation_Detail" type="ItemType" name="Acc_Bankreconciliation_Detail">E91699DFEF4B406FB12D4C1937FC8B44</source_id>
      <track_history>0</track_history>
      <name>acc_withdrawls</name>
     </Item>
     <Item type="Property" id="4D4B622F737745CD85CDF8794843858B" action="add">
      <column_alignment>left</column_alignment>
      <data_type>decimal</data_type>
      <is_hidden>1</is_hidden>
      <is_hidden2>1</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">acc_x_deposits</label>
      <prec>19</prec>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <scale>2</scale>
      <sort_order>4864</sort_order>
      <source_id keyed_name="Acc_Bankreconciliation_Detail" type="ItemType" name="Acc_Bankreconciliation_Detail">E91699DFEF4B406FB12D4C1937FC8B44</source_id>
      <track_history>0</track_history>
      <name>acc_x_deposits</name>
     </Item>
     <Item type="Property" id="DED68E9AD9664061BF43DE0B1FB4AD1E" action="add">
      <column_alignment>left</column_alignment>
      <data_type>decimal</data_type>
      <is_hidden>1</is_hidden>
      <is_hidden2>1</is_hidden2>
      <is_indexed>0</is_indexed>
      <is_keyed>0</is_keyed>
      <is_multi_valued>0</is_multi_valued>
      <is_required>0</is_required>
      <label xml:lang="en">acc_x_withdrawls</label>
      <prec>19</prec>
      <range_inclusive>0</range_inclusive>
      <readonly>0</readonly>
      <scale>2</scale>
      <sort_order>4992</sort_order>
      <source_id keyed_name="Acc_Bankreconciliation_Detail" type="ItemType" name="Acc_Bankreconciliation_Detail">E91699DFEF4B406FB12D4C1937FC8B44</source_id>
      <track_history>0</track_history>
      <name>acc_x_withdrawls</name>
     </Item>
     <Item type="View" id="BA8251800BBB4868822C5AECCF9EAD48" action="add">
      <client>js</client>
      <related_id keyed_name="Acc_Bankreconciliation_Detail" type="Form">5F1AA0A3FF334F48A9FA4E3708C0FB84</related_id>
      <role keyed_name="World" type="Identity">
       <Item type="Identity" action="get" select="id">
        <name>World</name>
       </Item>
      </role>
      <show_ssvc>0</show_ssvc>
      <sort_order>256</sort_order>
      <source_id keyed_name="Acc_Bankreconciliation_Detail" type="ItemType" name="Acc_Bankreconciliation_Detail">E91699DFEF4B406FB12D4C1937FC8B44</source_id>
      <type>default</type>
     </Item>
     <Item type="Client Event" id="0C8DE1141C104BE4A43AF5510DB87039" action="add">
      <client_event>OnNew</client_event>
      <related_id keyed_name="acc_BR_prevent_addNew" type="Method">
       <Item type="Method" action="get" select="id">
        <name>acc_BR_prevent_addNew</name>
       </Item>
      </related_id>
      <sort_order>128</sort_order>
      <source_id keyed_name="Acc_Bankreconciliation_Detail" type="ItemType" name="Acc_Bankreconciliation_Detail">E91699DFEF4B406FB12D4C1937FC8B44</source_id>
     </Item>
    </Relationships>
   </Item>
  </relationship_id>
  <sort_order>128</sort_order>
  <source_id keyed_name="acc_BankReconciliation" type="ItemType" name="acc_BankReconciliation">BA14579509EB4F77BD331CD67CBAD9E5</source_id>
  <name>Acc_Bankreconciliation_Detail</name>
 </Item>
</AML>